import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/35')
CREATE('/Users/yapingliu/Desktop/35/15 degree_NPSL2_NOESY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.868,'H')
DIM(1)
TDSS()
GM(g1=5.4,g2=14.333)
ZF()
FT()
PHASE(ph0=57.5,ph1=0.0,dimag=False)
REGIONS(regions=[0.0052,0.1417,0.2913,0.3136,0.3321,0.3727,0.6811,0.7087,0.895,0.9829])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=4.333,g2=13.933)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()